html{
  height: 100%;
  width:100%;
  margin:0;
  padding:0;
}
body {
  color:#4F688B;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  background-color : #fff;
  font-size:9pt;
  font-weight:700;
  line-height: 130%;
  text-align:center;
  width:100%;
  height:100%;
  margin:0;
  padding:0;
  background-image:url("../images/back.jpg");
  background-position : center top;
  background-repeat:repeat-x;
  background-attachment: fixed;
  }
#inner{
 min-height:100%;
  background-image:url("../images/back_pink2.png");
  background-position : center 110px;
  background-repeat:repeat-y;
 margin-bottom:-64px;
 height:auto;
 }
* html #inner{
 padding:0;
 height:100%;
 }

#primary{
  background-image:url("../images/main_back2.png");
  background-position : center top;
  background-repeat:no-repeat;
padding-bottom:64px;
 }
#primary2{
padding-bottom:64px;
 }
#primary_story{
  background-image:url("../images/story_back.png");
  background-position : center top;
  background-repeat:no-repeat;
padding-bottom:64px;
 }


#footer{
 position:fixed;
 bottom:0;
 left:0;
 width:100%;
 height:64px;
 }
#lessfooter{
 bottom:0;
 left:0;
 width:100%;
 height:64px;
 }

.maintop{
background-image:url("../images/main_back3.png");
background-position : center top;
background-repeat:no-repeat;
padding:0px;
margin:0px;
height:640px;
font-weight:500;
padding-right:20px;
padding-top:50px;
line-height: 170%;
}
.about{

padding:0px;
margin:0px;
font-weight:500;
padding-left:20px;
padding-top:20px;
padding-right:40px;
line-height: 170%;
}
.story{
padding:0px;
margin:0px;
font-weight:500;
padding-left:20px;
padding-top:20px;
line-height: 250%;
}
.storyback{
background-image:url("../images/story.png");
background-position : right top;
background-repeat:no-repeat;
padding:0px;
margin:0px;
font-size: 9pt;
font-weight:500;
line-height: 150%;
padding-top:0px;
}
.chara{
padding:0px;
margin:0px;
font-size: 9pt;
font-weight:500;
line-height: 150%;
padding-top:0px;
}
#charaback{

padding:0px;
margin:0px;
font-size: 9pt;
font-weight:500;
line-height: 150%;
padding-top:0px;
}
.rireki{
margin:0px;
padding:0px;
font-size: 70%;
font-weight:500;
}

.text{
padding:0px;
margin:0px;
font-size: 9pt;
font-weight:500;
line-height: 150%;
padding-top:0px;
}

.copy{
background-image:url("../images/bg_botom_line.png");
background-position : center top;
background-repeat:repeat-x;
}

tr.mainb td{
background-image:url("../images/bottom3.jpg");
background-position : center top;
background-repeat:repeat-x;
background-color : #fff;

} 
 
h1 {
  color:#ffffff;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 80%;
  font-weight:700;
  line-height: 130%;
  margin:0px;
  margin-top:5px;
  margin-bottom:5px;
  }
A{
  font-weight : normal;
  text-decoration : none;
  color:#4F688B;
  overflow: hidden;
  outline: none;
}

td, th{
align:left;
margin:0px;
padding:0px;
vertical-align:top;
}

img.df{
margin:0px;
padding:0px;
vertical-align:bottom;
}

.logo{
margin-top:56px;

}

.spec{
margin:0px;
padding:0px;
padding-top:10px;
padding-left:10px;
  font-size: 70%;
  font-weight:500;
  line-height: 130%;
vertical-align:middle;
}

.bar{
background-image:url("../images/bar3.png");
margin:0px;
padding:0px;
height:40px;
width:510px;
text-align:center;
}

.barbutton{
margin:0px;
padding:0px;
padding-top:10px;
vertical-align:top;
align:center;
}
.barimg{
margin:0px;
padding:0px;
margin-top:10px;
vertical-align:top;
}
.bar2{
background-image:url("../images/bar2.png");
background-position : center top;
background-repeat:no-repeat;
margin:0px;
padding:0px;
height:40px;
width:533px;
text-align:center;
}

p{
  color:#ffffff;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 80%;
  font-weight:700;
  line-height: 130%;
  margin:0px;
  margin-top:5px;
  margin-bottom:5px;
}

.aboutmidashi{
width:385px;
height:610px;
text-align:left;
overflow:hidden;
padding-right:20px;
margin-top:20px;
}

.abouttex{
margin:0px;
padding:0px;
padding-left:5px;
width:380px;
height:100%;
text-align:left;
font-size: 80%;
font-weight:500;
line-height: 150%;
}
.storytex{
margin:0px;
padding:0px;
padding-left:5px;
width:380px;
height:100%;
text-align:left;
font-size: 80%;
font-weight:500;
line-height: 170%;
}
.get{
background-image:url("../images/get2.png");
background-position : left top;
background-repeat:no-repeat;
width:333px;
height:97px;
margin:0px;
padding:30px;
font-size: 70%;
font-weight:500;
}

.productm{
height:23px;
background-image:url("../images/hr4.png");
background-position : center bottom;
background-repeat:no-repeat;
font-size:110%;
font-weight:700;
color:#D0D2EC;
margin:0px;
padding:0px;
margin-left:20px;
margin-bottom:5px;
clear:both;
}

.charaimg{
font-weight:700;
align:center;
margin:0px;
padding:0px;
color:#FFB9C4;
vertical-align:top;
line-height: 50%;
cursor:pointer;
text-align:center;
font-size:120%;
}
#charatex{
font-size:70%;
font-weight:500;
margin:0px;
padding:0px;
padding-right:5px;
padding-left:10px;
vertical-align:top;
line-height:180%;
}
#name1,#name2,#name3,#name4,#name5,#name6,#name7,#name8{
margin:0px;
padding:3px;
color:#999999;
vertical-align:bottom;


}
.characlip{
border:solid 1px #94A2B0;
}

.navi{
margin:0px;padding:0px;
color:#ffffff;
width:770px;
height:42px;
vertical-align:middle;
padding-right:15px;
padding-left:16px;
text-align:center;
}

.ss{
border:solid 1px #ffffff;
margin-right:15px;
}
.ss2{
border:solid 1px #ffffff;
}
.ss3{
border:solid 1px #ffffff;
margin-right:10px;
}
.ss4{
border:solid 3px #B0D7F3;
margin-right:20px;
}
.ss5{
margin-left:6px;
margin-right:20px;
}


.topbar{
background-image:url("../images/topbar.png");
background-position : center top;
background-repeat:no-repeat;
padding:0px;
margin:0px;
}

.contents{
background-image:url("../images/main_back.png");
background-repeat:repeat-x;
background-position : center top;
}

.line{
background-image:url("../images/rb.png");
background-repeat:no-repeat;
background-position : left top;
text-align:left;
padding-top:10px;
margin-left:-10px;
padding-left:10px;
}
.charamain{
text-align:left;
font-weight:500;
font-size:9pt;
line-height:180%;
}
.charamain2{
text-align:right;
font-weight:500;
font-size:9pt;
}

.kabegami{
background-image:url("../images/vote_f.png");
background-repeat:no-repeat;
background-position : center top;
}
